/*
base.css
Ergolife Belgium Website
@author    CSI
@date   20110317
@version   1.0
@workaround  
 @valid     false
*/
*{margin: 0; padding: 0;}
body{background: #fff; color: #796B67; font: 62.5% Arial,sans-serif;}
input, select, textarea, button{font-family: Arial,sans-serif;}
input, textarea{color: #796B67;}
a{text-decoration: none; color: #ba122b;}
a:hover{text-decoration: underline;}
a img{border: 0;}
#container{width: 930px; margin: 0 auto;}
h1, h2, h3, h4{font-family: "Times New Roman" , Arial,sans-serif;}
h1, h2, h3, p, ul, dl{margin-bottom: 1em;}
h1{font: normal 2.2em "Times New Roman" ,Arial,sans-serif; color: #796b67;}
h2{font: normal 1.4em "Times New Roman" ,Arial,sans-serif; color: #796b67;}
h3{font: bold 1.1em Arial,Verdana,sans-serif; color: #796b67;}
p{font: normal 1em Arial,Verdana,sans-serif; color: #796b67; margin: .5em 0 .8em; font-size: 1.1em; line-height: 1.4em;}
p{font-size: 1.1em;}
ul{padding-left: 20px;}
#content ul li p{color: #796b67; font-size: 1.0em; padding-bottom: 5px;}
#content ul li{color: #796b67; font-size: 1.1em; padding-bottom: 5px;}
#content ul li ul li{color: #796b67; font-size: 1.0em; padding-bottom: 5px;}
ul li{color: #796b67; font-size: 1.1em; padding-bottom: 5px;}
ul li li{font-size: 100%;}
dl {margin-left: 30px;}
dt {font-size: 1.1em; margin: 0 0 4px;}
#content table{margin: 1em 0; border-collapse: collapse; width: 100%;}
#content td, #content th{font-size: 1.1em; padding: 8px 10px; color: #796b67;}
#content thead th{background-color: #dcdbd9;}
#content th{text-align: left; font-weight: bold; background-color: #e6e6e6;}
#content .even td{background-color: #f4f4f4;}
#main h2.titlebar, h2.titlebar, .sidebar h2 {background: url(titlebar.png) repeat-x left center; font: bold 1.2em/1.3em Arial, Helvetica, sans-serif; overflow: hidden; zoom: 1; margin: 0;}
#main h2.titlebar a, #main h2.titlebar span, .sidebar h2 *{color: #796b67; display: block; padding: 4px 5px 4px 10px;}
#main .sidebar h2 span {background: url(sidebar_expanded.png) no-repeat right center; margin-right: 10px; padding-right: 8px; cursor: pointer;}
#main .sidebar h2.collapsed {border-bottom: 5px solid #FFF; overflow:hidden ; zoom:1; }
#main .sidebar h2.collapsed span {background-image: url(sidebar_collapsed.png); }
a.more, a span.more{color: #ba122b; font-size: 11px; padding: 0 0 0 10px; display: block; background: transparent url(more_bullet.png) no-repeat 0 5px;}
p.more{font-size: 1.1em;}
p.more a{color: #ba122b; padding: 0 0 0 10px; background: transparent url(more_bullet.png) no-repeat 0 3px;}
.morelinks{overflow: hidden; padding: 7px 0 0; margin: 0;}
.morelinks a.more{float: right; font-weight: bold;}
/* @group Header */
#header{background: transparent url(header.png) no-repeat 0 0; height: 58px; width: 750px; position: relative; padding: 20px 0 0 200px; margin: 0 0 1px 0;}
#header #logo{height: 27px; width: 89px; position: absolute; top: 28px; left: 50px;}
#header ul{overflow: hidden; list-style-type: none; float: left; padding: 12px 8px 12px 0;}
#header ul li{color: #4a4a4a; background: transparent url(header_border_dotted.png) repeat-y 0 0; padding: 3px 7px; float: left; font-size: 1em;}
#header ul li.active{color: #796b67;}
#header ul li.first{background: transparent none; padding-left: 0;}
#header ul li a{color: #796b67;}
#header ul li.active a{color: #4a4a4a; font-weight: bold; text-decoration: none;}
#header div.search{background: transparent url(header_border_dotted.png) repeat-y 0 0; float: left; padding: 0 0 0 10px; margin: 10px 0 0;}
#header div.search input.field_text{color: #796b67; background: transparent url(header_search_field.png) no-repeat 0 0; font-size: 10px; border: 0; height: 18px; width: 80px; padding: 2px 4px; float: left;}
#header div.search input.button_search{float: left; margin: 0 0 0 2px; background: transparent url(header_search_button.png) no-repeat 0 0; height: 22px; width: 22px; border: 0; cursor: pointer;}
#header div.search input.button_search:hover{background-position: 0 -22px;}
/* @end */
/* @group Navigation */
#navigation{clear: both; background: transparent url(navigation.png) no-repeat 0 -20px; padding: 0 0 0 180px; overflow: hidden;}
#navigation ul{list-style-type: none; overflow: hidden; border: 1px solid #fff; border-width: 0 1px 0 0; float: left; margin: 0; padding: 0;}
#navigation ul li{height: 20px; border: 1px solid #fff; border-width: 0 0 0 1px; overflow: hidden; float: left; font-size: 1.2em; margin: 0; padding: 0; line-height: normal;}
#navigation ul li a{height: 20px; line-height: 20px; float: left; display: block; padding: 0 10px; font-size: 1em; color: #fff; font-weight: bold;}
#navigation ul li a:hover{background: transparent url(navigation.png) no-repeat 50% 0; text-decoration: none;}
#navigation ul li.active a{background: transparent url(navigation.png) no-repeat 50% 0; color: #fff;}
/* @end */
/* @group FOOTER MAP */
#footer_map{background: #fafaf8; border: 1px solid #e6e6e2; border-width: 1px 0; padding: 20px 10px;}
#footer_map .col{width: 140px; padding: 0 10px 0 0;}
#footer_map .col_span_2{width: 300px; padding-right: 0;}
#footer_map h2{padding: 0 0 10px; font-size: 1.4em; color: #796b67; font-weight: normal;}
#footer_map h2 a {color: #796b67;}
#footer_map ul{list-style: none; overflow: hidden; padding: 0;}
#footer_map ul li{font-size: 1.1em; color: #796b67; background: url(footerlinks_bullet.png) no-repeat 0 5px; padding: 2px 10px 2px 10px; width: 120px; float: left;}
#footer_map .col_span_2 ul li{width: 130px;}
#footer_map ul li a{font-size: 1em; color: #796b67;}
/* @end */
/* @group Footer */
#footer {border-top: 1px solid #e6e6e6}
#footer ul{list-style-type: none; text-align: center; padding: 20px 0;}
#footer ul li{display: inline; font-size: 1.1em; color: #796b67; border-left: 1px solid #afa6a4; padding: 0 4px;}
#footer ul li.first{border-left: 0; padding-left: 0;}
#footer ul li a{color: #796b67;}
/* @end */
/* @group breadcrumbs */
.breadcrumbs{padding: 0 0 20px;}
.breadcrumbs ol{overflow: hidden;}
.breadcrumbs ol li{font-size: 1em; display: inline; border: none;}
.breadcrumbs ol li a{color: #796b67; padding: 0 10px 0 0; margin: 0 4px 0 0; background: transparent url(breadcrump.png) no-repeat 100% 50%;}
.breadcrumbs ol li span{font-weight: bold; color: #796b67; padding: 0 10px 0 0; margin: 0;}
/* @end */
/* @group nav_level2 */
#main #nav_level2 {
    float: left;
    padding: 0 14px 0 0;
    width: 182px;
}
#main #nav_level2 ul {padding-left: 0;}
/*level 1*/
#nav_level2 li {color: #fff; font-weight: bold;}
#nav_level2 li a{color: #fff; background: url(titlebar_navlevel2.png) repeat-x; display: block; padding: 4px 10px;font-size: 1.1em; background-position: left center;}
/* level 2 */
#nav_level2 li ul{background: #fafaf8 none; list-style-type: none; margin: 0 0 14px; zoom: 1; padding: 0;}
#nav_level2 li ul li{background: none; border-bottom: 1px solid #e0e0e0; zoom: 1; margin: 0; padding: 0; line-height: normal;}
#nav_level2 li ul li a{padding: 5px 5px 5px 20px; display: block; color: #796b67; font-size: 1em; background: transparent url(nav_level2_icons.png) no-repeat 10px 8px; font-weight: bold; zoom: 1;}
#nav_level2 li ul li.open a{background-color: #fafaf8; background-position: -211px 8px; border-bottom: 1px solid #e0e0e0;}
#nav_level2 li ul li a:hover{background-color: #fff; text-decoration: none;}
#nav_level2 li ul li.last a{border-bottom: none;}
#nav_level2 li ul li.open{border: none; background: none; color: #ba122b;}
#nav_level2 li ul li.active a{color: #BA122B; background-position: -418px 8px;}
/*level 3*/
#nav_level2 li ul ul{margin: 0;}
#nav_level2 li ul ul li{background: #dcdad9 none; zoom: 1; overflow: hidden; position: relative; margin: 0; padding: 0;}
#nav_level2 li ul ul li a{padding: 5px 5px 5px 30px; margin: 0; border-bottom: 1px solid #FFF;}
#nav_level2 li ul li.open ul li a{background-position: 20px 8px; color: #796B67; border: 0; background-color: #f3f2f1; font-weight: normal;}
#nav_level2 li ul li.open ul li a:hover{background-color: #fff;}
#nav_level2 li ul ul li.open a{background-color: #f3f2f1; background-position: -209px 8px;}
#nav_level2 li ul li.open ul li.active a{background-color: #fafaf8; background-position: -407px 8px; border-top: 1px solid #FFFFFF; color: #ba122b;}
#nav_level2 li ul li.open ul li.open a{background-position: -202px 8px; border-bottom: 1px solid #e0e0e0;}
/*level 4*/
#nav_level2 li ul ul ul{margin: 0;}
#nav_level2 li ul ul ul li{background: #dcdad9 none; zoom: 1; overflow: hidden; position: relative; margin: 0; padding: 0;}
#nav_level2 li ul ul ul li a{padding: 5px 5px 5px 40px; margin: 0; border-bottom: 1px solid #FFF;}
#nav_level2 li ul li.open ul li.open ul li a{background-position: 30px 8px; color: #796B67; border: 0;}
#nav_level2 li ul li.open ul ul li a:hover{background-color: #fff;}
#nav_level2 li ul ul ul li.open a{background-color: #fafaf8; background-position: -209px 8px;}
#nav_level2 li ul li.open ul li.open ul li.active a{background-color: #fafaf8; background-position: -397px 8px; border-top: 1px solid #FFFFFF; color: #ba122b; font-weight: bold;}
#nav_level2 li ul li.open ul ul li.open a{background-position: -202px 8px;}
#nav_level2 li ul li.open ul li.open ul li.open a{background-position: -192px 8px;}
/*level 5*/
#nav_level2 li ul ul ul ul li{border: 0;}
#nav_level2 li ul ul ul ul li a{zoom: 1;}
#nav_level2 li ul li.open ul ul li.open ul li a{background-position: 30px 8px; background-color: #DCDAD9; padding-left: 50px; border-bottom: 1px solid #fff;}
#nav_level2 li ul li.open ul li.open ul ul li a:hover{background-color: #fff;}
#nav_level2 li ul li.open ul li.open ul ul li.active a{background-color: #fafaf8; background-position: -387px 8px; color: #ba122b;}
#nav_level2 li ul li.open ul li.open ul li.open ul li a{background-position: 40px 8px;}
#nav_level2 li ul li.open ul li.open ul li.open ul li.active a{background-position: -387px 8px;}
/* @end */
 
 
 
 
/* @group Main */
#main{padding: 20px 0 25px 0; overflow: hidden;}
#main #nav_level2{width: 182px; padding: 0 14px 0 0; float: left;}
#content{float: left; margin: 0 0 0 0; width: 538px;}
#main .sidebar{width: 182px; float: left; margin: 0 0 0 14px;}
/* @end */
/* @group Layout home */
#main h1{color: #796b67; font-size: 2em; font-weight: normal;}
#main.home #content{width: 738px; float: left;}
.home_content{width: 538px; float: left;}
.home_sidebar{margin: 0 0 0 14px; width: 182px; float: left;}
/* @end */
/* @group section_bloc */
.section_bloc{overflow: hidden; zoom: 1; cursor: pointer;}
.section_bloc .bloc{float: left; width: 172px; margin: 0 0 0 10px;}
.section_bloc .first{margin: 0;}
.section_bloc .more{text-align: right; border-top: 1px solid #E0E0E0; padding-top: 5px;}
.section_bloc .more a{background: url(more_bullet.png) no-repeat 0 3px; padding-left: 10px;}
.section_bloc_home .bloc{width: 127px;}
/* @end */
/* @group lastnews */
.lastnews { margin: 0 0 10px;}
.lastnews p{overflow: hidden; padding: 7px 0 0;}
.lastnews ul{list-style-type: none; border-bottom: 1px solid #e0e0e0; overflow: hidden; margin: 0; padding: 0;}
.lastnews ul li{border-top: 1px solid #e0e0e0; clear: both; margin: 0; padding: 0;}
.lastnews ul li div.content{overflow: hidden; display: block; padding: 6px 10px 0 0; position: relative;}
.lastnews ul li .picture{display: block; float: left; overflow: hidden; padding: 0 10px 0 0; width: 143px;}
.lastnews ul li div.content a.category{position: absolute; top: 0; right: 0; display: block; color: #796b67; font-size: 1em; padding: 4px 6px; background: #e0e0e0 none;}
.lastnews ul li div.content span.date{display: block; color: #afa6a4; font-size: 1em;}
.lastnews ul li div.content h2{color: #796b67; font-size: 1.4em; font-weight: normal; padding: 0; margin-bottom: 0;}
.lastnews ul li div.content p{color: #796b67; font-size: 100%; padding: 0 0 5px; margin-bottom: 0;}
.lastnews ul li div.content a.more, .lastnews ul li div.content a span.more{margin: 5px 0 0; font-weight: normal; background-position: 0 3px;}
#content .lastnews ul li div.content{width: 375px;}
/* @end */
/* @group list_links */
.list_links{list-style-type: none;}
.list_links li{background: transparent url(list_links_bullet.png) no-repeat 0 3px; padding: 0 0 3px 10px; font-size: 1.1em;}
.list_links li a{color: #ba122b;}
/* @end */
/* @group Sidebar Blocs */
.sidebar .bloc{background: #fafaf8 none; padding: 10px; margin: 0 0 10px; zoom: 1;}
.sidebar .bloc .txt{float: left; margin: 0 0 0 10px; width: 92px;}
.sidebar .bloc:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.sidebar .bloc .img{margin: 0 0 10px;overflow: hidden; zoom: 1;width: 60px; float: left;}
.sidebar .phone{font: 2em 'Times New Roman' , serif; border-bottom: 1px solid #e0e0de; padding: 0 0 5px; margin: 0 0 10px; background: none;}
.mobile{padding-left: 15px; background: url(ico_phone.png) no-repeat 0 1px;}
.sidebar .bloc .txt .email, .email{padding-left: 15px; background: url(ico_mail.png) no-repeat 0 2px;}
.sidebar .bloc .txt .email a {position: relative; outline: none}
.sidebar .bloc .txt .email a span b {display: none;}
.sidebar .bloc .txt .email a:hover span b {display:block; background-color:#FFF; padding:5px; position:absolute; top:-25px; right:0;  border:1px solid #E0E0E0 ; text-decoration:none !important; color:#BA122B}
.sidebar .bloc p.morelinks{border-top: 1px solid #E0E0E0; padding-top: 5px; text-align: right;}
.sidebar .bloc .user_txt{ padding: 0 0 0 5px;}
.sidebar .bloc .user_txt .list_arrow{ margin-left: -5px;}
.sidebar .bloc .txt p{margin: 0 0 6px; border: 0; padding: 0;}
.sidebar p{font-size: 1.1em; line-height: 1.3em;}
.sidebar .bloc .txt .phone, .phone{font: 1.1em Arial, Helvetica, sans-serif; border: 0; margin: 0; padding-left: 15px; background: url(ico_phone.png) no-repeat 0 1px;}
.sidebar ul{margin: .5em 0 .8em; padding: 0;}
.searchbox{background: url(searchbox.png) no-repeat;}
.searchbox .submit{background: url(searchbox.png) no-repeat right top; border: 0; height: 23px; margin: 0; padding: 0; text-indent: -9999px; vertical-align: top; width: 26px;}
.searchbox .searchfield{background: none; border: 0; height: 19px; line-height: 19px; padding: 2px 4px; width: 128px;}
/* @end */
/* @group list_events */
.sidebar .list_events{list-style-type: none; margin: 0;}
.list_events li{padding: 7px 0 5px; border-bottom: 1px solid #e0e0e0;}
.list_events p{font-size: 100%; margin: 0;}
.list_events li.icon{background: transparent url(sidebar_icons.png) no-repeat 0 9px; padding-left: 20px;}
.list_events li.icon_pdf{background-position: 0 5px;}
.list_events li h3{font-size: 100%; color: #ba122b; font-weight: normal; font-family: Arial; margin: 0;}
.list_events li h3 a{font-size: 1em; color: #ba122b;}
/* @end */
/* @group cols */
.cols{overflow: hidden; zoom: 1;}
.col{float: left;}
/* @end */
/* @group Pager */
.pager ul{list-style-type: none; text-align: center;}
.pager ul li ul, .pager ul li{display: inline;}
.pager ul li ul{padding: 0 15px;}
.pager ul li.button{padding: 0 2px;}
.pager ul li.button a{display: inline-block; width: 10px; height: 11px; background: #ba122b url(pager.png) no-repeat 0 0;}
.pager ul li.button_off a{background-color: #b8b0ae;}
.pager ul li.button a span{display: none;}
.pager ul li.button_first a{width: 14px; background-position: 0 0;}
.pager ul li.button_prev a{background-position: 0 -11px;}
.pager ul li.button_next a{background-position: 0 -22px;}
.pager ul li.button_last a{width: 14px; background-position: 0 -33px;}
.pager ul li.list li{color: #796b67; font-size: 1.1em; padding: 0 1px;}
.pager ul li.list li a{color: #ba122b;}
.pager ul li.list li.active a{color: #796b67;}
/* @end */
/* @group Return Line */
.return_line{overflow: hidden; padding: 0 0 10px; border-bottom: 1px solid #e0e0e0;}
.return_line a{display: block; font-size: 1.1em; color: #ba122b;}
.return_line a em{display: block; background: #ba122b url(pager.png) no-repeat 0 -44px; width: 10px; height: 11px; float: left; margin: 1px 6px 0 0; overflow: hidden;}
.back_line a em{background-position: 0 -11px;}
.back_line{margin: 0 0 20px;}
/* @end */
/* @group Icons */
.icon{background: transparent url(list_contact_icons.png) no-repeat 0 0; padding: 0 0 3px 20px; display: block;}
.icon_pdf{background: url(ico_pdf.png) 0 0 no-repeat;}
.icon_pdf_mini {background: url(ico_pdf_mini.gif) no-repeat; display: block; width: 20px; height: 20px; text-indent: -9999px;}
.icon_pdf_alt {background: url(ico_pdf_mini.gif) no-repeat; padding: 5px 0 5px 25px;}
/* @end */
.cta {border-top: 1px solid #e0e0e0; padding: 20px 0 0; margin: 20px 0 0; overflow: hidden; zoom:1;}
.cta .btn {float: right;}
.cta h2 {margin-bottom: 10px;}
.summary {margin: 0 0 10px;}
.summary .col {width: 260px; margin: 0 9px 0 0}
.summary h2 {margin-bottom: 0;}
.summary p {margin-bottom: 0;}
#content .summary ul {margin-top: 5px;}
#content .list_arrow {margin: 10px 0; padding: 0;}
#content .list_arrow li {background: url(nav_arrow.png) no-repeat 0 3px; list-style-type: none; padding: 0 0 0 10px; margin: 0 0 5px;}
#content .list_arrow li.alt {background-color: #f4f4f4; background-position: 10px 12px;padding: 10px 10px 10px 20px;}
.list_bullet, #content .list_bullet {margin: 10px 0; padding: 0;}
.list_bullet li, #content .list_bullet li {background: url(bullet.png) no-repeat 0 4px; list-style-type: none; padding: 0 0 0 10px; margin: 0 0 5px;}
.sidebar .list_bullet {font-weight: bold;}
.sidebar .more {display: block; font-size: 11px; padding-top: 6px; background-position: 0 8px; font-weight: bold;}
.sidebar .list_arrow {margin: 5px 0 10px; padding: 0;}
.sidebar .list_arrow li {background: url(arrow_red.png) no-repeat 0 3px; list-style-type: none; padding: 0 0 0 10px; margin: 0 0 5px;}
.job_item {background: #f4f4f4; padding: 10px; overflow: hidden; zoom: 1; margin: 0;}
.job_item.even {background: #fff;}
.gender {float: right;}
.job_item h3 {margin-bottom: 0;}
.job_item .more {float: right; font-size: 11px; font-weight: bold; margin: -10px 0 0;}
.cta_bottom {text-align: right;} 
.contact_table th {border: 1px solid #fff; width: 140px; vertical-align: top;}
.contact_table td {background: #f4f4f4; border: 1px solid #fff}
.contact_table .contact_photo {float: left; margin: 0 10px 0 0;}
.agents {margin: 0; padding: 0; overflow: hidden; zoom: 1;}
.agents h3 {background: #edebeb url(pin.png) no-repeat 10px 4px; padding: 4px 0 4px 24px; margin: 0 0 5px}
.agents li {list-style-type: none; margin: 0; padding: 0; float: left; width: 162px; margin: 0 26px 15px 0;}
.agents li.last {margin-right: 0}
.agents .address {border-bottom: 1px solid #e0e0e0; margin: 0 10px 5px; padding: 0 0 5px;}
.agents .more {font-size: 11px; margin-left: 47px; line-height: 12px; font-weight: bold;}
.error {background: #fff url(ico_error.png) no-repeat 12px 12px; border: 1px solid #ed0039; padding: 10px 10px 0 40px; margin: 0 0 10px;}
.error h3 {color: #ed0039; margin: 0 0 5px;}
.error ul {padding: 0; margin: 0;}
.error li {background: url(bullet.png) no-repeat 0 4px; list-style-type: none; padding: 0 0 0 10px; margin: 0 0 5px;}
.error ul ul {padding: 0; margin: 0;}
.error li li {background: url(bullet.png) no-repeat 0 6px; list-style-type: none; padding: 0 0 0 10px; margin: 0 0 5px;}
/* @group Post */
div.post{padding: 0;}
div.post h1{padding-bottom: 10px;}
div.post p{padding: 5px 0 15px; font-size: 1.1em; color: #796b67;}
div.post p.meta{color: #afa6a4; font-size: 1.2em; padding: 0;}
div.post p.meta_details{margin-bottom: 0;}
/* @end */
/* @group ELEMENTS */
/* @group sitemap */
.sitemap{overflow: hidden; zoom: 1;}
.sitemap ul{margin: 0; padding: 0; margin: 0 10px 10px 0; float: left; width: 530px;}
.sitemap ul li{background: #f5f5f5; padding: 0; list-style-type: none; font-size: 1.3em; margin: 0 0 10px;}
.sitemap ul li a{background: #E6E6E6; color: #796B67; display: block; padding: 5px;}
.sitemap ul li ul{margin: 10px 0 0; padding: 0 0 10px; float: none; width: auto;}
.sitemap ul li ul li{float: none; width: auto; margin: 0 0 0px; font-size: 85%;}
.sitemap ul li ul li a{background: url(list_links_bullet.png) no-repeat 10px 4px; padding: 0 0 0 20px;}
.sitemap ul li ul li ul{margin: 4px 0 5px 10px; padding: 0;}
.sitemap ul li ul li ul li{font-size: 100%;}
/* @end */
/* @group Tabs */
.tabs .tab{display: none;}
.tabs .tab_active{display: block;}
.tabs .hd ul{list-style: none; background: url('tabs_hd_bg.gif') repeat-x 0 100%; overflow: hidden; zoom: 1; margin: 0;}
.tabs .hd li{display: block; float: left; background: #e7e4e4 url('tabs_hd_bg.gif') repeat-x 0 100%; font-size: 1.2em; font-weight: bold; border: none; border-bottom: none; padding: 0; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -moz-border-radius-bottomright: 0; -webkit-border-bottom-right-radius: 0; border-bottom-right-radius: 0; -moz-border-radius-bottomleft: 0; -webkit-border-bottom-left-radius: 0; border-bottom-left-radius: 0; border-bottom: 0 none; margin-right: 1px; margin-top: 4px;}
.tabs .hd li a, .tabs .hd li em{display: block; padding: 4px 10px; color: #796b67; font-style: normal;}
.tabs .hd .active{margin-top: 0; background-color: #fff; background-image: url(tab_bg_active.gif); font-weight: bold; border: 1px solid #c9c9c9; border-bottom: 0 none;}
.tabs .hd .active a, .tabs .hd .active em{color: #ba122b; padding-top: 7px;}
.tabs .bd{clear: both; background: #fff; border: 1px solid #c9c9c9; border-top: none; padding: 20px 10px 0px; overflow: hidden;}
#content .tab .lastnews ul li.nopicture div.content{width: auto;}
#content .tab .lastnews ul li.nopicture div.content h2{padding-bottom: 0;}
#content .tab .lastnews ul li.nopicture div.content p{margin-top: 3px; margin-bottom: 0;}
#content .tab .lastnews ul li div.content a.more{margin-top: 0;}
#content .tab .pager{margin: 20px 0;}
/* @end */
/* @group CALENDAR */
h2 .next_tonav{float: left; display: block;}
#main h2.titlebar .nav_prev_next{float: right; padding-right: 9px; margin:  3px 0 0;}
#main h2.titlebar .nav_prev_next a{padding:  0;float: left; display: block;height: 11px; width: 10px; overflow: hidden; text-indent: -9999px; margin: 0 0 0 5px}
#main h2.titlebar .nav_prev_next a.prev{background-image: url(arr_10x11_ba122b_L.gif);}
#main h2.titlebar .nav_prev_next a.prev_inactive{background-image: url(arr_10x11_b8b0ae_L.gif);}
#main h2.titlebar .nav_prev_next a.next{background-image: url(arr_10x11_ba122b_R.gif);}
#main h2.titlebar .nav_prev_next a.next_inactive{background-image: url(arr_10x11_b8b0ae_R.gif);}
.calendar table{border-collapse: collapse; margin-bottom: 10px; width: 100%;}
.calendar th, .calendar td{text-align: center; padding: 4px 3px; font: normal 1.1em Arial,Verdana,sans-serif; color: #796b67; border-bottom: 1px solid #e0e0e0; border-right: 1px solid #fff; background: #fafaf8;}
.calendar th{font-weight: bold;}
.calendar td, .calendar td a{color: #796b67;}
.calendar td.available, .calendar td.available a{color: #ba122b; font-weight: bold;}
.calendar td.available, .calendar td.available a{color: #ba122b; font-weight: bold;}
.calendar td.available, .calendar td.unavailable a{color: #ba122b; font-weight: bold;}
.calendar td.day_unselectable a{color: #cbc1bf;}
#content .calendar td.active{background: #ba122b;}
#content .calendar td.active a{color: #fff;}
.calendar td.day_row_last{border-bottom: 0 none;}
.calendar td.day_col_last{border-right: 0 none;}
/* @end */
/* @group FORMS */
.form{background: #f3f2f1; padding: 10px;}
.form fieldset{border: 0 none;}
.form legend{display: none;}
.form input, .form textarea, .form select{border: 1px inset #e0e0e0; font-size: 10px; padding: 3px 0 3px 2px; color: #796B67;}
.form .separation{border-bottom: 1px solid #e0e0e0; margin-bottom: 11px;}
.form .add {margin: 0 0 0 150px;}
.fs{overflow: hidden; zoom: 1; clear: both; padding-bottom: 11px;}
.fs .label, .fs .field{float: left;}
.fs .label{width: 150px; line-height: 19px; color: #796B67; font-size: 1.1em;}
.fs .field{width: 368px;}
.fs .field .field{width: auto;}
.fs input, .fs textarea, .fs select{width: 364px;}
.fs .field .border input[type="radio"] { float: left; width: 15px; }
.fs .field .border label { float: left; width: 340px; height: 25px;}
.fs select{width: 300px;}
.fs .field_size_1 input{width: 73px; margin-right: 5px;}
.fs .field_size_2 input{width: 216px;}
.fs .opt {color: #b8b0ae; font-size: 10px; display: block; margin: -3px 0 -15px;}
.fs .hint{display: inline; color: #796B67; font-size: 1.1em;}
.fs_a .actions{overflow: hidden; padding-top: 17px;}
.fs_a .action{float: right;}
.fs_a .action_alternate{float: left;}
.form_search{padding-bottom: 10px;}
.form_search .fs .label{width: 150px;}
.form_search .fs .field{width: 350px;}
.fs .fs label {font-size: 1.1em;}
.fs_chk input {width: auto; margin: 0 5px 0 0;}
.hr {border-top: 1px solid #e0e0e0; margin: 20px 0;}
/* @end */
/* @group BUTTONS */
button, .btn{color: #fff; border: none; overflow: visible; background: none; width: auto; white-space: nowrap; cursor: pointer; vertical-align: baseline !important; vertical-align: top; text-decoration: none;}
button span, .btn span{display: inline-block !important; background: #2d91c1; padding: 3px 7px; color: #fff; font-size: 11px; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; background: url('btn.gif') no-repeat 0 50%;}
.btn_alternate span{background-image: url('btn_alternate.gif');}
.btn_disabled{cursor: default;}
.btn_disabled span{background-image: url('btn_disabled.gif');}
button span span, .btn span span{padding: 0 0 0 10px; background: url('arr_5x7_fff_alpha_R.gif') no-repeat 0 50%;}
.btn_alternate span span, .btn_alternate span span{background: url('arr_5x7_fff_alpha_L.gif') no-repeat 0 50%;}
button::-moz-focus-inner{padding: 0; border: 0;}
/* @end */
/* @end */
/* @group gmap */
.googlemaps{float: right; margin: 10px; width: 350px; height: 249px;}
.googlemaps_large{width: 514px; height: 300px;}
.googlemaps_small{width: 278px; height: 88px;}
.googlemaps_tiny{width: 164px; height: 87px; margin: 0.5em 0 0.8em;}
.locations{margin: 10px 375px 0 0;}
.locations dl dt{color: #666; font-size: 12px; font-weight: bold; background: url(titlebar.png) repeat-x; font-family: Arial; font-size: 1.2em; line-height: 21px; overflow: hidden; padding: 0 0 0 10px;}
.locations dl dt a{background: url(pin.png) no-repeat; padding: 0 0 0 15px;}
.locations dl dt a{color: #666; text-decoration: none;}
.locations dl dd{margin: 10px 10px 15px 10px; font-size: 1.1em; color: #796B67;}
.locations .more{text-align: right; border-top: 1px solid #E0E0E0; padding-top: 5px; font-weight: bold;}
.locations .more a{background: url(more_bullet.png) no-repeat 0 3px; padding-left: 10px;}
.map_wrapper {background: #f3f2f1; padding: 10px; margin: 0 0 20px;}
.map_wrapper .form {padding: 10px 0 0 0;}
.map_wrapper .row {overflow: hidden; zoom: 1;}
.map_wrapper label {float: left; width: 100px; font-size: 11px; padding: 5px 0 0; display: block;}
.map_wrapper select {float: right; width: 400px;}
/* @end */
/* @group splash */
.splash #main #content{float: none; margin: 0 auto; width: 758px;}
.splash #main #content .bloc{width: 374px;}
.splash .list_links{margin: 0; padding: 0;}
/* @end */
/* @group days */
.days{width: 100%; color: #796B67;}
.days th{text-align: left;}
.days th, .days td{font-size: 1.1em;}
/* @end */
/* @group buttons */
.buttonNextActive{background-image: url('/_img/arr_10x11_ba122b_R.gif') !important; border: none; width: 10px; height: 11px; margin: 5px 0px; display: block;}
.buttonPrevActive{background-image: url('/_img/arr_10x11_ba122b_L.gif') !important; border: none; width: 10px; height: 11px; margin: 5px 0px; display: block;}
.buttonNextInactive{background-image: url('/_img/arr_10x11_b8b0ae_R.gif') !important; border: none; width: 10px; height: 11px; margin: 5px 0px; display: block;}
.buttonPrevInactive{background-image: url('/_img/arr_10x11_b8b0ae_L.gif') !important; border: none; width: 10px; height: 11px; margin: 5px 0px; display: block;}
/* @end */
.intro{border-bottom: 1px solid #e0e0e0; padding: 0 0 15px 0; margin-bottom: 10px;}
.article_intro{border-bottom: 1px solid #e0e0e0; padding: 10px 0 0 0; margin: 0 0 25px 0;}
.article_intro h2{margin: 0;}
.intro_img{margin: 0 0 15px;}
.article_intro{margin: 0;}
.subscription{margin: 20px 0;}
.subscription ul{padding: 15px 0;}
.subscription li{display: inline; background-repeat: no-repeat; background-position: 0 2px; padding: 5px 0 5px 20px; margin: 0 8px; font-size: 1.1em; font-weight: bold;}
.subscription .ico_newsletter{background-image: url(ico_newsletter.png);}
.subscription .ico_rss{background-image: url(ico_rss.png);}
.sidebar .subscription{margin: 0;}
.sidebar .subscription li{display: block; margin: 0;}
.section_agent{overflow: hidden; zoom: 1; margin: 10px 0;}
.section_agent .col1{width: 250px; float: left; overflow: hidden; zoom: 1;}
.section_agent .col2{margin: 0 10px 0 0; width: 278px; float: left;}
.section_agent h4{font: 1.1em Arial, Helvetica, sans-serif; color: #796b67; margin: 0.5em 0 0.8em;}
.section_agent h4 strong{color: #ba122b; display: block;}
.section_agent .img{width: 85px; float: left;}
.section_agent .txt{margin: 0 0 0 10px; width: 145px; float: left;}
#content .section_agent th, #content .section_agent td{background: none; padding: 0 0 3px;}
/* @group datepicker */
/* @end */
.appointment{background: #fafaf8; padding: 20px;}
.appointment .tab{overflow: hidden; zoom: 1;}
.day_view{width: 284px; float: left; margin: 0 0 0 10px;}
.day_view .mask{background: #edebeb; color: #796b67; height: 175px;}
.day_view .mask p{background: #edebeb url(appointment_col2_arrow.png) no-repeat left bottom; text-align: center; font: 2em 'Times New Roman' , Times, serif; padding: 65px 0 10px; margin: 0 85px; width: 105px;}
#main .appointment h1{border-bottom: 1px solid #e0e0e0; padding-bottom: 10px;}
#main .appointment h2{margin: 0 0 5px;}
.appointment .tabs{position: relative;}
.appointment .mask_inactive{background: url(mask_inactive.png); position: absolute; top: 0; left: 0; width: 500px; height: 300px; z-index: 99;}
.appointment .form{padding-bottom: 10px; margin-bottom: 10px;}
.appointment .fs{margin: 0 10px 0 0;}
.appointment .fs .label{width: 143px;}
.appointment .fs input{width: auto;}
.appointment .fs input[type="text"]{width: 287px; margin: 0 5px 0 0;}
.appointment .fs .field_multiple input{margin-top: 5px;}
.appointment .fs .field_size_1 input[type="text"]{width: 60px;}
.appointment .fs .field_size_2 input[type="text"]{width: 207px;}
#content .appointment .calendar table{margin: 0;}
#content .appointment .calendar th{background: #fafaf8; padding: 0; text-align: center;}
#content .appointment .calendar td{padding: 0; background: #fafaf8; text-align: center; cursor: pointer; padding: 5px 6px;}
#content .appointment .calendar td.active{background: #BA122B;}
#content .appointment .calendar td a{width: 13px; height: 13px; text-align: center; padding: 5px 6px; display: block;}
#content .appointment .calendar td a:hover{text-decoration: none;}
#content .appointment .calendar td.available{padding: 0;}
#content .appointment .calendar td.available:hover{color: #fff;}
#content .appointment .calendar td.available:hover a{color: #fff; background: #ba122b;}
#content .appointment .calendar td.available a:hover{color: #fff; text-decoration: none;}
#content .appointment .calendar td.unavailable{padding: 0;}
#content .appointment .calendar td.unavailable:hover{color: #ba122b;}
#content .appointment .calendar td.unavailable:hover a{color: #ba122b;}
#content .appointment .calendar td.unavailable a:hover{color: #ba122b; text-decoration: none;}
#content .day_view table{border-collapse: separate; border-spacing: 1px; background: #e0e0e0;}
#content .day_view th{background: #fafaf8; border: 1px solid #fff; text-align: center; padding: 3px 10px;}
#content .day_view td{background: #fafaf8; border: 1px solid #fff; padding: 3px 10px;}
#content .day_view td.available{background: #edebeb; text-align: center; font-weight: bold;}
#content .day_view td.unavailable{background: #fafaf8; text-align: center; font-weight: bold;}
#content .day_view td.active, #content .day_view td.available:hover {cursor: pointer; background: #BA122B; color: #fff;}
#content .day_view td.active a{color: #fff;}
.month_view{position: relative; z-index: 1; width: 182px; float: left;}
.month_view td a{display: block; width: 13px; height: 13px; text-align: center;}
.month_view .mask{position: absolute; width: 182px; height: 207px; left: 0; top: 0; background: url(month_mask_inactive.png); color: #796b67;}
.month_view .mask p{background: url(appointment_col1_arrow.png) no-repeat left bottom; text-align: center; font: 2em 'Times New Roman' , Times, serif; padding: 45px 0 10px; margin: 0 40px; width: 105px;}
.month_view .mask a{text-align: left; font-size: 1.1em; position: absolute; left: 10px; bottom: 0; width: 50px; height: 20px; background: url(arr_10x11_ba122b_L.gif) no-repeat; padding-left: 15px;}
.page_tools{float: right;}
.page_tools a{margin: 0 0 0 5px;}
/* @group slider */
.anythingSlider{width: 538px; height: 268px; margin: 0 0 14px 0; overflow: hidden; position: relative; padding: 0;}
.anythingSlider .anythingWindow{overflow: hidden; position: relative; width: 100%; height: 100%;}
ul.anythingBase{background: transparent; list-style: none; position: absolute; top: 0; left: 0; margin: 0; padding: 0;}
ul.anythingBase li.panel{background: transparent; display: block; overflow: hidden; float: left; padding: 0; margin: 0;}
.anythingSlider .forward.disabled{display: none;}
.anythingSlider .back.disabled{display: none;}
.anythingSlider .anythingControls{outline: 0;}
.anythingSlider .thumbNav{margin: 0; position: absolute; bottom: 5px; right: 10px; padding: 0;}
.anythingSlider .thumbNav li{display: inline; font-size: 1.2em; padding: 0; margin: 0;}
.anythingSlider .thumbNav a, .anythingSlider .thumbNav span{display: inline-block; text-decoration: none; padding: 7px 0; height: 14px; width: 28px; overflow: hidden; margin: 0 0px 0 0; background-repeat: repeat-x; text-align: center; outline: 0; background-image: url(bg_slidernav.png); color: #796B67; cursor: pointer;}
.anythingSlider .thumbNav a.cur{background: url(bg_slidernav_active.png);}
.anythingSlider .thumbNav li.arrow span{color: #fff; background-repeat: no-repeat; background-position: 0 10px; width: 7px; padding: 0; height: 28px;}
.anythingSlider .thumbNav li.back span{background-image: url(slider_back.png); margin: 0 5px 00;}
.anythingSlider .thumbNav li.forward span{background-image: url(slider_forward.png); margin: 0 0 0 5px;}
.anythingSlider .start-stop:hover, .anythingSlider .start-stop.hover{background-image: none;}
.anythingSlider, .anythingSlider .anythingWindow, .anythingSlider .thumbNav a, .anythingSlider .arrow a, .anythingSlider .start-stop{transition-duration: 0; -o-transition-duration: 0; -moz-transition-duration: 0; -webkit-transition-duration: 0;}
#slider ul{margin: 0; padding: 0;}
#slider li{margin: 0; padding: 0; list-style-type: none;}
#slider .slider_txt{color: #fff; width: 400px;}
#slider .slider_txt .txt{padding: 45px 0 0 21px; width: 270px; height: 110px; overflow: hidden;}
#slider .slider_txt .date{color: white; font-size: 90%;}
#slider .slider_txt p{color: #fff; font-size: 100%; margin: 0;}
#slider .slider_txt h2{color: #fff; margin-bottom: 0;}
#slider .slider_txt a.more{color: #fff; margin: 4px 0 0; background: url(pager.png) no-repeat -3px -21px;}
#slider .slider_txt a{color: white; background: url(more_bullet_white.png) no-repeat 0 3px; padding-left: 10px; }
/* @end */
/* @group container_agency */
.container_agency .anythingSlider{width: 734px; height: 155px;}
.container_agency .section_bloc_home{width: 538px; float: left;}
.container_agency #contenthome{float: left; margin: 0 0 0 0;width: 734px;}
.container_agency #header{background-image: url(header_agency.png);}
.container_agency #header #logo{height: 51px; left: 28px; position: absolute; top: 14px; width: 130px;}
/*.container_agency .txt a{color:#FFF;text-decoration:underline;}*/
/* @end */
#content .head_even td { background-color: #DCDBD9; font-weight: bold; text-align: left; }
#content .body_even_top td { background-color: #E6E6E6; font-weight: bold; text-align: left; }
#content .body_even td { background-color: #F4F4F4; }
#chart {color: #796B67; font: 12px Arial, Helvetica, sans-serif;}
#chart_inner {border-top: 1px solid #E0E0E0; border-bottom: 1px solid #E0E0E0; margin: 5px 0 10px; padding: 15px 0 5px;}
#chart h3 { color: #BA122B; font:normal 18px "Times New Roman",serif; margin: 0;}
#chart h4 { color: #796B67; font:bold 14px Arial, Helvetica, sans-serif; margin: 0;}
#chart h5 { color: #796B67; font:bold 12px Arial, Helvetica, sans-serif; margin: 0 0 5px;}
#chart p {font:bold 11px Arial, Helvetica, sans-serif; margin: 0;}
 
#managers {display: none;}
#content #googleagenciesmap ul {margin: 0; padding: 0}
#content #googleagenciesmap li {list-style-type: none; margin: 0 0 4px; padding: 0;}
#content #googleagenciesmap p {margin: 0 0 1px; padding: 0; display: inline-block;}
#content #googleagenciesmap p:first-child {min-width: 150px}
#content #googleagenciesmap .btn {margin:0 0 0 10px;}
#content #googleagenciesmap h4 {font: bold 12px Arial, Helvetica, sans-serif; margin: 0 0 4px;}
 
.sidebar .bloc .txt .email {}
 
.sidebar .bloc .txt .email a {padding-left:10px;
 
                background:url('more_bullet.png') 0 3px no-repeat;}
 
               
 
#content .list_arrow {margin:10px 0; padding:0;}
 
#content .list_arrow li {margin:0 0 5px 0; padding:0 0 0 10px;
 
                list-style-type:none;
 
    background:url('nav_arrow.png') 0 3px no-repeat;}
	
h2.extra_space {margin-top:10px;}
.sidebar .more_separator {border-top:1px solid #E0E0DE;}

.margin_top_space {margin-top: 10px;}

.job_item a.more {background-position-y:2px;}